/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/


"Accessibility permission" = "Accessibilité";
"Screen recording permission" = "Enregistrement d'écran";
"Full disk access" = "Accès complet au disque";
"Files and Folders permission" = "Fichiers et dossiers";
"Contacts permission" = "Contacts";
"Calendars permission" = "Calendriers";
"Reminders permission" = "Rappels";
"Camera permission" = "Caméra";
"Microphone permission" = "Microphone";
"Location Services permission" = "Services de localisation";
"Input monitoring permission" = "Surveillance saisie";
"Bluetooth permission" = "Bluetooth";






"Drag_Step_One_With_Monterrey" = "1. Déverrouillez l'icône 🔓 en bas à gauche. Sélectionnez %@ si présent, puis supprimez avec \"-\".";
"Drag_Step_One" = "1. Sélectionnez %@ dans la liste supérieure puis supprimez avec \"-\".";
"Drag_Step_Two" = "2. Glissez %@ dans la liste supérieure pour l'autoriser.";

"FDA_Step_One_With_Monterrey" = "1. Déverrouillez l'icône 🔓 en bas à gauche. Activez le commutateur si %@ existe.";
"FDA_Step_One" = "1. Activez le commutateur si %@ est présent.";
"FDA_Step_Two" = "2. Glissez %@ dans la liste et activez le commutateur.";



"Permission Title" = "Autoriser %@";
"Permission sub Title" = "%@ a besoin de votre autorisation pour fonctionner.";

"drag_here" = "Déposer ici";


"close_alert_title"           = "Information";
"close_alert_default_terminate" = "%@ a besoin des autorisations pour fonctionner.";
"close_alert_default_normal"   = "Toutes les permissions sont requises pour %@.";
"close_alert_continue"         = "Autoriser";
"close_alert_quit"             = "Quitter l'app";
"close_alert_confirm"          = "OK";


"Authorize" = "Autoriser";
"Granted" = "Accordé";
"View permission setting tutorail" = "Voir le guide >>";
"Quit App" = "Quitter l'appli";
"Skip" = "Passer";

"Cancel" = "Annuler";
"Sure" = "D'accord";
"Show in Finder" = "Afficher dans le Finder";
